Bug 490088 - meanwhile upgrade path to F11 broken
meanwhile upgrade path to F11 broken
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: meanwhile (Show other bugs)
rawhide
All Linux
low Severity medium
: ---
: ---
Assigned To: Josh Boyer
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F11Target
  Show dependency treegraph
 
Reported: 2009-03-13 02:03 EDT by Christopher Beland
Modified: 2009-05-07 07:15 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-07 07:15:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Christopher Beland 2009-03-13 02:03:57 EDT
There is an EVR problem causing the F10 -> F11 upgrade path for meanwhile to break.  For example, I had installed:

meanwhile-1.1.0-0.fc10.x86_64
meanwhile-debuginfo-1.1.0-0.fc10.x86_64

These did not get changed by "yum update" until I removed them manually with "rpm -e --nodeps". "yum install meanwhile meanwhile-debuginfo" then pulls:

meanwhile-1.0.2-10.fc11.x86_64.rpm
meanwhile-debuginfo-1.0.2-10.fc11.x86_64.rpm
Comment 1 Adam Williamson 2009-03-13 14:26:37 EDT
This bug has been triaged

The update:

* Mon Nov 17 2008 Josh Boyer <jwboyer@gmail.com> - 1.1.0-0
- Update to meanwhile_v1_1_0 branch from upstream CVS

Was sent to f10, but not to Rawhide.

-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 2 Josh Boyer 2009-03-13 14:39:16 EDT
https://fedorahosted.org/rel-eng/ticket/1361

Note You need to log in before you can comment on or make changes to this bug.